



seq-seq-pan -h > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
seq-seq-pan-wga --no-hooks --config workdir=$PREFIX/opt/seq-seq-pan/example/minimal genomefile=genome_list.txt outfilename=ssp_example -n > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
java -jar $PREFIX/opt/seq-seq-pan/java/XMFAConsensus/XMFAconsensus_majorityvote.jar -h > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
seq-seq-pan-consensus -h > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
seq-seq-pan-genomedescription -h >/dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
